LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::i18n::AmPmValue Constant Group Referencepublished

Constants for AM/PM used in calls to XCalendar::getDisplayName(). More...

## Variables
const short | AM = 0
| get display name string for AM More...
const short | PM = 1
| get display name string for PM More...

## Detailed Description

Constants for AM/PM used in calls to XCalendar::getDisplayName().

## Variable Documentation

const short AM = 0

get display name string for AM

const short PM = 1

get display name string for PM